body {
   margin:0;
   padding:0;
   background-color:#666;
   font-family: verdana,arial,helvetica,sans-serif;
   font-size:75%;
   color:#000;
   }

img {
  border:0px none;
 }
 
h1 {
padding:0;
margin:3px 0 0 0;
font-size:1.5em;
}

h2 {
padding:0;
margin:2px 0 0 0;
font-size:1em;
}
 
#page {
   margin:0px 20px 0px 20px;
   background-color:#fff;
   background-image:url(/images/scbckgrnd.gif);
   background-repeat:repeat-y; 
   padding:0;
}


/* Hide from IE5-mac. Only IE-win sees this. \*/
 
* html #maincol {
  height: 1%;
}

/* End hide from IE5/mac */


#maincol {
   line-height:1.5;
   margin:0 0 0 225px;
   padding:0 15px 0 0;
}

.results a {
   text-decoration:none;
}

.results li {
   line-height:1.25;
   margin:3px 0px 10px -15px;
}

#result_ti {
   font-weight:600;
   color:#000099;
}


/* HEADER SECTION */

#header {
  margin:0;
  padding:0;
  background:#666;
}

#hdr1{
 height:35px;  
 padding:0;
 background:#666;
 color:#000;
 margin:10px 0px 0px 0px;
 }
  #tab {
   float:left;
   padding:0;  
   margin:0;
   }
   #nav {
   float:right;
   padding:10px 10px 0 0; 
   font-size:.9em;
   margin:0; 
   color:#fff;
   }
   #nav a {
    color:#fff;
    text-decoration:none
    }

#hdr2 {
 background-image:url(/images/bar.jpg);
 background-repeat:repeat-x; 
 height:23px;
 padding:0;
 color:#000;
 margin:0;
 }  
  #name {
   float:left; 
   padding:0; 
   margin:0; 
   }

   #end {
   float:right;
   padding:0;  
   margin:0;
   } 

#hdr3 {
 clear:both;
 height:16px;
 padding:0px 0px 0px 14px;
 color:#fff;
 background-color:#000;
 margin:0;
 border-bottom:solid 1px #666;
 }

#hdr3 a {
   color:#fff;
   text-decoration:none;
   font-size:.8em;
}


/* SIDEBAR NAVIGATION */


#navcol {
   margin:0 0 0 0;
   padding:0 0px 10px 14px;
   float:left;
   width:204px;
   font-size:.9em;
   color:#000099;
   font-family:arial,helvetica,sans-serif;
}

.navhead {
 color:#333;
 padding: 15px 0 5px 0;
 margin:0;
}


.blurbhead {
 color:#333;
 padding:15px 0 5px 0;
 font-size:1.2em;
 margin:0;
}


.bar {
margin:10px 0 0 0;
padding:0 0 0 0;
}


#nav1, #nav2, #nav3, #nav4, #nav5, #nav6 {
   width:190px;
   margin:0px 0 0 0;
   padding:0 0 0 0; 
}

.navlink {
 padding:0 0 0 0;
 text-decoration:none;
}

.navpic {
  margin:-10px 8px 0 0;
  padding:0px 0px 0 0;
}

.blurbpic {
  margin:0px 0px 0px 28px;
  padding:0px 0px 0 0;
}

.blurb {
  margin:10px 20px 10px 10px;
  color:#666;
  font-style:italic;
}


.navtxt {
  margin:10px 0 0 0;
  padding:0 0 0 0;
}

/* FOOTER */

#footer {
   clear:both;
   padding:5px 0 0 0;
   background-color:#666;
   color:#fff;

}
#fleft {
  margin:0;
  padding:0;
  float:left;
}

#fright {
  margin:12px 0 0 0;
  padding:0;
  float:right;
}


